RubyGems Navigation menu

gecoder 0.8.3

Gecode/R is a Ruby interface to the Gecode constraint programming library. Gecode/R is intended for people with no previous experience of constraint programming, aiming to be easy to pick up and use.

Gemfile
          gem 'gecoder', '~> 0.8.3'
  
  
  
  
  
  
  

install
          gem install gecoder -v 0.8.3
  
  
  
  
  
  
  

Total downloads 24,710

For this version 1,512

Show all versions (16 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - August 23, 2012 (137 KB)
  2. 1.0.0 - September 20, 2008 (132 KB)
  3. 0.9.1 - August 28, 2008 (133 KB)
  4. 0.9.0 - August 17, 2008 (132 KB)
  5. 0.8.3 - July 27, 2008 (118 KB)
Show all versions (16 total)